name 'hbase-pseudo-distributed'
description 'HBase pseudo distributed node'

run_list(
  'role[node_commons]',
  'role[hbase]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
  'hadoop' => {
    'with_hbase' => true
  }
)

#override_attributes "apache2" => { "max_children" => "50" }
